##\
# This file is a part of the CIDRAM package.
# Homepage: https://cidram.github.io/
#
# CIDRAM COPYRIGHT 2016 and beyond by Caleb Mazalevskis (Maikuolan).
#
# License: GNU/GPLv2
# @see LICENSE.txt
#
# This file: Alternative channels data for failed curl requests (last modified: 2020.07.27).
##/

Triggers:
 GitHub: "https://raw.githubusercontent.com/"
 macmathan.info: "https://git.macmathan.info/"
 BitBucket: "https://bitbucket.org/"
 GoogleDNS: "https://dns.google.com/resolve"
GitHub:
 v1 components:
  GitHub: "https://raw.githubusercontent.com/CIDRAM/CIDRAM/v1/vault/"
  BitBucket: "https://bitbucket.org/Maikuolan/cidram/raw/v1/vault/"
 v2 components:
  GitHub: "https://raw.githubusercontent.com/CIDRAM/CIDRAM/v2/vault/"
  BitBucket: "https://bitbucket.org/Maikuolan/cidram/raw/v2/vault/"
 v3 components:
  GitHub: "https://raw.githubusercontent.com/CIDRAM/CIDRAM/v3/vault/"
  BitBucket: "https://bitbucket.org/Maikuolan/cidram/raw/v3/vault/"
 Extras repo:
  GitHub: "https://raw.githubusercontent.com/CIDRAM/CIDRAM-Extras/master/"
  BitBucket: "https://bitbucket.org/Maikuolan/cidram-extras/raw/master/"
 Charts:
  GitHub: "https://raw.githubusercontent.com/Maikuolan/Compatibility-Charts/"
  BitBucket: "https://bitbucket.org/Maikuolan/compatibility-charts/raw/"
macmathan.info:
 Macmathan's blocklists:
  macmathan.info: "https://git.macmathan.info/blocklists/raw/downloads"
  NotABug: "https://notabug.org/macmathan/blocklists/raw/downloads"
BitBucket:
 Fix broken link (Macmathan's blocklists):
  BitBucket: "https://bitbucket.org/macmathan/blocklists/raw/downloads"
  macmathan.info: "https://git.macmathan.info/blocklists/raw/downloads"
 Fix master to downloads (Macmathan's blocklists):
  BitBucket: "https://bitbucket.org/macmathan/blocklists/raw/master"
  macmathan.info: "https://git.macmathan.info/blocklists/raw/downloads"
GoogleDNS:
 Used to forcibly disable Gooogle DNS (no alternative channels):
  GoogleDNS: "https://dns.google.com/resolve"
